
/*THE BELOW CSS STYLE APPLIES TO INTERNET EXPLORER ONLY*/

    .identificationBox {height:318px;}
    .accountBox{/*height:230px;*/ display:block;}
     .ideninputfield {left:366px !important; margin-top:236px !important;position:absolute !important;z-index:9999;}  
     
     
     
     .calSimDropDownFix_ie .x-box-inner{height: 220px! important;}
     
   .customComboCollapsed img{right:0 !important;}
   .customComboCollapsed input{line-height:25px !important;}
  .customComboCollapsed img{right:0 !important;height:25px !important;}
  .customComboExpanded img{right:0 !important;height:26px !important;}
  .customListBox{background:#ffffff !important;}
   
   .x-window button.x-btn-text {padding-right:8px !important; padding-top:0 !important;}
   .contentMktsPage .content {margin-top:10px !important;}
   .customComboExpanded input{line-height:25px !important;}
   .contentMktsPage .watchListFilterFix {margin-top:-20px !important;}
   .contentMktsPage .MarASXQuoteFix {margin-top:-20px !important;}
   .asxDescriptionTextBox {width:70px; display:block; padding-left:10px !important; float:left;}
   .leftCol_inrPg .marASXQuoteGridFix {padding-top:0px !important;float:right;}
   
   .x-ie-shadow {display:none !important;}
